Welcome! Log In Create A New Profile

Advanced

Re: nginx security advisory (CVE-2013-2028)

May 08, 2013 10:35AM
Hello,

I use nginx 1.1.19, latest version from ubuntu repository.
Anyone knows if Is it secure to use the latest verison from ubuntu repository?

thanks
Subject Author Posted

nginx security advisory (CVE-2013-2028)

Maxim Dounin May 07, 2013 07:32AM

Re: nginx security advisory (CVE-2013-2028)

jonas May 08, 2013 10:35AM

AW: nginx security advisory (CVE-2013-2028)

Patrik Kernstock May 08, 2013 10:44AM

Re: nginx security advisory (CVE-2013-2028)

B.R. May 08, 2013 10:52AM



Sorry, only registered users may post in this forum.

Click here to login

Online Users

Guests: 90
Record Number of Users: 7 on October 18, 2016
Record Number of Guests: 386 on August 02, 2016
Powered by nginx      Powered by FreeBSD      PHP Powered      Powered by MariaDB      ipv6 ready